Laptopuri şi computere Dell vulnerabile la atacuri remote Recomandat

Sâmbătă, 04 Mai 2019 00:00
Publicat în Mozaic
Evaluaţi acest articol
(0 voturi)

O vulnerabilitate în utilitarul Dell SupportAssist expune laptop-urile şi computerele la atacuri remote ce permit atacatorilor să execute cod cu drepturi de admin pe staţiile ce rulează o versiune mai veche a acestei aplicaţii şi sa preia controlul sistemelor, anunţă Centrul Naţional de Răspuns la Incidente de Securitate Cibernetică - CERT-RO. Dell deja a lansat un patch pentru a remedia problema, încă din 23 aprilie, dar numărul utilizatorilor vulnerabili poate fi destul de mare în cazul în care nu şi-au actualizat aplicaţia, mai ales prin faptul că este una din aplicaţiile ce se găseşte pe computerele Dell ce vin cu sistemul de operare Windows preinstalat.

Mai multe din această categorie:

Lasă un comentariu